<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="resentment">
<item><text>Maggie was filled with __________ about her treatment.</text></item>
<item><text>the growing __________ against foreigners</text></item>
<item><text>The measures will fuel __________ among students.</text></item>
<item><text>I felt great __________ at having to work such long hours.</text></item>
<item><text>the bitter __________ between the two brothers</text></item>
</body>
</batch>

